Subject: RE: EXT: RE: Need more info for dispute case #06749718 #Ref 20240409003121521 [ ref:!00D610ZKTc.!5008Y02Nqfju:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Apr 2024 05:23:51 +0000 (GMT)

Hello,

My name is Sagar from Walmart Seller Support. I understand your concern that you received a different product back. I apologize for the inconvenience caused to you.

I can see that you have contacted the customer on April 08, 2024 to retrieve the item back. Requesting you to allow 48 hours for the customer to respond.

If you do not come to a satisfactory resolution with the customer or receive a response from the customer, please reach back out to us. During which we will ask you to provide all email documentation indicating that you have attempted to obtain the item back from the customer. Upon receipt of this information, we will analyse the situation further and provide feedback.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Warm regards

Sagar
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02Nqfju:ref